:root {
    --primary-color: rgba(186, 19, 73, 1);
    --secondary-color: rgba(0, 0, 0, 1);
    --font-heading: 'Grenze', serif;
    --font-body: 'Instrument Sans', sans-serif;
    --box-shadow: 0 0px 10px rgba(0, 0, 0, 0.50);
}

body {
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 400;
    color: var(--secondary-color);
}

/* p {
    margin: 0;
    padding: 0;
} */

.lh-30 {
    line-height: 30px;
}

.box-shadow {
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.50);
}

a {
    text-decoration: none;
    color: inherit;
}

.text-justify {
    text-align: justify;
}

/* Common button */
.primary-btn {
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    padding: 5px 20px;
    font-size: 20px;
    font-family: var(--font-body);
    border: none;
    transition: all 0.3s ease;
    box-shadow: var(--box-shadow);
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.primary-btn:hover,
.primary-btn:active,
.primary-btn:focus {
    background-color: var(--secondary-color) !important;
    color: #fff;
}

.secondary-btn {
    background-color: var(--secondary-color);
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    padding: 5px 20px;
    font-size: 20px;
    font-family: var(--font-body);
    border: none;
    transition: all 0.3s ease;
    box-shadow: var(--box-shadow);
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.secondary-btn:hover,
.secondary-btn:active,
.secondary-btn:focus {
    background-color: #fff !important;
    color: var(--secondary-color);
}

@media only screen and (max-width:767px) {
    body {
        font-size: 14px;
    }

    .primary-btn,
    .secondary-btn {
        padding: 3px 10px;
        font-size: 14px;
    }
}

/* Headings */
.main-heading {
    font-family: var(--font-heading);
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1;
}

.main-subheading {
    font-family: var(--font-body);
    font-size: 24px;
    font-weight: 700;
    color: rgba(33, 33, 33, 1);
    line-height: 1;
}

.heading-divider img {
    width: 475px;
    display: block;
    margin: 10px auto;
    max-width: 100%;
}

@media only screen and (max-width:991px) {
    .main-heading {
        font-size: 20px;
    }

    .main-subheading {
        font-size: 12px;
    }

    .heading-divider img {
        max-width: 60%;
    }
}

@media only screen and (max-width:767px) {
    .common_btn {
        padding: 8px 0px;
        font-size: 16px;
        max-width: 135px;
    }
}


/* Announcement Bar */
.site-header {
    font-family: var(--font-body);
}

/* Top Header */
.top-header {
    background-color: #fff;
    color: var(--secondary-color);
}

.contact-icon {
    font-size: 25px;
    background: var(--primary-color);
    color: #fff;
    padding: 9px 0px;
    border-radius: 100px;
    width: 45px;
    text-align: center;
}

.contact-title {
    font-family: var(--font-heading);
    font-weight: 700;
    font-size: 14px;
    color: var(--primary-color);
    margin: 0;
    text-align: left;
}

.contact-value {
    font-family: var(--font-body);
    font-size: 15px;
    color: var(--secondary-color);
}

.contact-value:hover {
    text-decoration: underline;
}

.top-header .logo {
    width: 200px;
    display: block;
    margin: 0 auto;
}

/* Social Icons */
.social-icons a {
    background: var(--primary-color);
    font-size: 25px;
    transition: 0.3s;
    color: #fff;
    padding: 4px;
    border-radius: 100px;
    width: 45px;
    text-align: center;
}

.social-icons a:hover {
    color: #fff;
    background-color: var(--secondary-color);
}

/* Navbar */
.navbar {
    background: var(--primary-color);
    padding: 0;
    box-shadow: var(--box-shadow);
}

.navbar-toggler {
    color: var(--primary-color);
    background: #fff;
    border: none;
    border-radius: 0;
    font-size: 20px;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.nav-link {
    font-family: var(--font-body);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff !important;
    padding: 5px 10px;
    position: relative;
}

.nav-link:hover,
.nav-item.show .nav-link {
    color: rgb(255, 255, 255) !important;
}

/* White dividers between nav links */
.nav_divider {
    width: 2px;
    height: 20px;
    background: #fff;
    margin: 0 0.25rem;
}

.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item:active {
    background-color: var(--secondary-color);
    color: #fff;
}

/* Book Now Button */
.btn-book {
    position: relative;
    color: var(--primary-color);
    background-color: #fff;
    border-radius: 10px 10px 0 0;
    padding: 15px 10px;
    font-weight: 800;
    font-family: var(--font-body);
    text-transform: uppercase;
    box-shadow: var(--box-shadow);
    margin-top: -20px;
    border: 2px solid var(--primary-color);
    font-size: 20px;
    max-width: 195px;
    width: 100%;
    display: block;
    text-align: center;
    overflow: hidden;
    transition: color 0.3s ease, border-color 0.3s ease, box-shadow 0.3s ease;
    z-index: 1;
}

.btn-book::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--primary-color);
    transform: translateY(100%);
    transition: all 0.3s ease;
    z-index: -1;
}

.btn-book:hover,
.btn-book:focus,
.btn-book:active {
    background-color: #fff;
    color: #fff;
    border-color: #fff;
    box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.50);
}

.btn-book:hover::before,
.btn-book:focus::before,
.btn-book:active::before {
    transform: translateY(0);
}

/* Responsive */
@media (max-width: 991px) {
    .top-header .logo {
        width: 150px;

    }

    /* Social Icons */
    .social-icons a {
        background: var(--primary-color);
        font-size: 15px;
        width: 30px;
    }

    .navbar-toggler {
        font-size: 15px;
    }

    .dropdown-menu {
        /* Apply to all dropdown menus on mobile */
        position: static;
        width: 100%;
        box-shadow: none;
        margin-top: 0;
    }

    .nav_divider {
        display: none;
    }

    .btn-book {
        border-radius: 10px;
        padding: 3px 10px;
        margin-top: 0;
        font-size: 16px;
    }
}

/* Navbar */


/* Rudra Yog Ashram */
.section-rudra-yog {
    background-color: #fff;
    overflow: hidden;
}

.section-rudra-yog.container-fluid {
    padding: 0;
}

.section-rudra-yog .heading {
    color: #fff;
    font-family: var(--font-heading);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1;
    margin-bottom: 10px;
}

.rudra-img {
    background-image: var(--primary-color);
    overflow: hidden;
    padding: 0;
}

.rudra-img .namaste-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rudra-content {
    background-image: url(../../images/white-mandala.png);
    background-color: var(--primary-color);
    filter: inherit;
    color: #fff;
    text-align: center;
    padding: 60px 20px;
    position: relative;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}


.rudra-map iframe {
    width: 100%;
    height: 100%;
    min-height: 400px;
    border: 0;
}

@media (max-width: 991px) {
    .section-rudra-yog .heading {
        font-size: 20px;
        margin-bottom: 0;
    }

    .rudra-content {
        padding: 20px 5px;
    }

    .rudra-map iframe {
        min-height: 300px;
    }
}

/* Rudra Yog Ashram */


/* Footer */
.footer-section {
    background: url('../../images/footer_bg.png');
    background-repeat: repeat;
    background-size: contain;
    padding: 20px 0 0;
}

.footer-top {
    padding: 20px 0;
}

.footer-logo img {
    width: 180px;
    display: block;
    margin: auto;
}

.footer-description {
    font-size: 16px;
    color: #222;
    line-height: 1.7;
    font-family: var(--font-body);
    font-weight: 500;
}

.footer-links {
    font-family: var(--font-body);
    margin-bottom: 20px;
}

.footer-title {
    color: #c0184a;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
    text-align: left;
    position: relative;
    font-family: var(--font-heading);
}

.footer-title::after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    background-color: #c0184a;
    margin: 6px 0;
}

.footer-list {
    list-style: none;
    padding-left: 15px;
    margin: 0;
    text-align: left;
}

.footer-list li {
    margin-bottom: 8px;
    font-size: 15px;
    font-family: var(--font-body);
    font-size: 16px;
    font-weight: 600;
    position: relative;
}

.footer-list li::before {
    content: "";
    position: absolute;
    left: -18px;
    background: url(../../images/footer_bullet.png);
    width: 20px;
    height: 20px;
    margin-top: 3px;
    background-size: contain;
    background-repeat: no-repeat;
}

.footer-list li a {
    color: var(--secondary-color);
    text-decoration: none;
    margin-left: 10px;
}

.footer-list li a:hover {
    text-decoration: underline;
}

.footer-list li i {
    color: #c0184a;
    margin-right: 8px;
    font-size: 9px;
}

.footer-contact i {
    font-size: 28px;
    color: #c0184a;
}

.footer-contact .label {
    font-weight: 700;
    color: #c0184a;
    font-size: 15px;
}

.footer-contact .value {
    font-weight: 600;
    color: #000;
}

.footer-social i {
    font-size: 26px;
    color: #c0184a;
    margin-right: 15px;
    transition: all 0.3s;
}

.footer-social i:hover {
    color: #9a0f38;
}

.footer-bottom {
    background-color: #c0184a;
    color: #fff;
    padding: 10px 0;
    font-size: 14px;
}

.footer-bottom a {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    margin: 0 5px;
}

.footer-bottom a:hover {
    text-decoration: underline;
}

.footer-bottom .footer-copy {
    font-family: var(--font-body);
}

@media (max-width: 991px) {
    .footer-section {
        padding: 20px 0 0;
    }

    .footer-top {
        padding: 10px 0 20px;
    }

    .footer-description {
        text-align: center;
        margin-top: 15px;
    }

    .footer-title {
        margin-top: 30px;
    }
}

/* Footer */


/* Best Teachers */
.best_teachers {
    background: #fff;
}

/* Carousel */
.best-teachers-carousel .teacher-card {
    background: #fff;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    transition: 0.3s ease;
}

.teacher-card:hover {
    transform: translateY(-5px);
    box-shadow: var(--box-shadow);
}

.teacher-img {
    position: relative;
    background: var(--primary-color);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0;
}

.teacher-img img {
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.teacher-info {
    background: #fff;
    padding: 0px 0px 10px;
    text-align: center;
}

.teacher-info .teacher-name {
    background: var(--primary-color);
    color: #fff;
    padding: 8px 0;
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
}

.teacher-info .teacher-position {
    color: var(--primary-color);
    font-weight: 400;
    margin: 0;
}



/* Responsive */
@media (max-width: 768px) {
    .teacher-img img {
        height: auto;
    }
}

/* Best Teachers */

/* Food And Accomodation */
.food-accomodation {
    background:
        linear-gradient(rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)),
        url('../../images/food_accomobg.jpg') no-repeat center center / cover;
    padding: 40px 0;
}

.card-custom {
    border: 2px solid var(--primary-color);
    border-radius: 15px;
    overflow: hidden;
    background: #fff;
    transition: all 0.3s ease;
}

.card-custom:hover {
    transform: translateY(-5px);
    box-shadow: var(--box-shadow);
}

.card-header {
    position: relative;
    overflow: hidden;
    background-color: var(--primary-color);
    color: #fff;
    text-align: center;
}

.card-header .card-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.card-header .card-img img {
    width: 50%;
    height: 220px;
    object-fit: cover;
}

.card-img-top {
    height: 280px;
    object-fit: cover;
    width: 100%;
}

.card-title-banner {
    background-color: var(--primary-color);
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    padding: 12px 0;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translateX(-50%);
    width: 60%;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
    z-index: 5;
}

.food-accomodation .card-body {
    padding: 20px 10px;
    text-align: justify;
}

@media (max-width: 576px) {
    .card-header .card-img {
        flex-direction: column;
    }

    .card-header .card-img img {
        width: 100%;
        height: 160px;
    }

    .card-title-banner {
        width: 80%;
        font-size: 16px;
        top: 42%;
    }
}

/* Food And Accomodation */

/* Testimonials */
.testimonial {
    text-align: center;
}

.testimonial-carousel .item {
    background: #fff;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    padding: 10px;
    box-shadow: var(--box-shadow);
}

.testimonial-carousel .customer-review {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
}

.testimonial-img {
    width: 115px;
    height: 115px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid var(--primary-color);
    box-shadow: var(--box-shadow);
}

.testimonial-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial-carousel .customer-details {
    width: 60%;
}

.testimonial-name {
    font-size: 20px;
    font-weight: 700;
    color: var(--primary-color);
    margin-bottom: 10px;
    font-family: var(--font-body);
}

.testimonial-stars {
    font-size: 24px;
    color: var(--primary-color);
    margin-bottom: 15px;
}

.testimonial-text {
    font-size: 16px;
    color: var(--secondary-color);
    text-align: justify;
    margin-top: 10px;
}

.testimonial-text .show-more {
    color: var(--primary-color);
    cursor: pointer;
}

.video-card {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    max-width: 350px;
    background-color: #fff;
    border: 1px solid var(--primary-color);
    box-shadow: var(--box-shadow);
}

.video-card img {
    width: 100%;
    display: block;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 42px;
    color: #FF0000 !important;
    line-height: 40px;
    font-size: 40px;
    box-shadow: 0 0 15px rgba(255, 255, 255, 1);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 10px;
    transition: all 0.3s ease;
}

.video-card:hover .play-btn {
    background-color: #fff;
}

@media (max-width: 768px) {
    .video-row {
        flex-direction: column;
        align-items: center;
    }
}

/* Testimonials */

/* recommended Reading */
.reading-carousel .item {
    margin: 20px 10px;
}

.book-card {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid var(--primary-color);
    text-align: center;
    transition: .3s;
    box-shadow: var(--box-shadow);
    display: block;
}

.book-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.book-card .book-title {
    background: var(--primary-color);
    color: #fff;
    font-weight: 700;
    padding: 8px 0;
    margin: 0;
    bottom: 0;
    border-radius: 0 0 12px 12px;
}

.book-card:hover {
    transform: translateY(-5px);
}


/* recommended Reading */


.training-courses-carousel .owl-nav,
.testimonial-carousel .owl-nav,
.best-teachers-carousel .owl-nav,
.activity-carousel .owl-nav,
.reading-carousel .owl-nav,
.treatment-carousel .owl-nav {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    display: flex !important;
    justify-content: space-between;
    pointer-events: none;
}

.training-courses-carousel .owl-nav button,
.testimonial-carousel .owl-nav button,
.best-teachers-carousel .owl-nav button,
.activity-carousel .owl-nav button,
.reading-carousel .owl-nav button,
.treatment-carousel .owl-nav button {
    pointer-events: all;
}

.training-courses-carousel .owl-next,
.testimonial-carousel .owl-next,
.best-teachers-carousel .owl-next,
.activity-carousel .owl-next,
.reading-carousel .owl-next,
.treatment-carousel .owl-next {
    margin-right: -20px !important;
}

.training-courses-carousel .owl-prev,
.testimonial-carousel .owl-prev,
.best-teachers-carousel .owl-prev,
.activity-carousel .owl-prev,
.reading-carousel .owl-prev,
.treatment-carousel .owl-prev {
    margin-left: -20px !important;
}

@media (max-width: 768px) {

    .training-courses-carousel .owl-nav button img,
    .testimonial-carousel .owl-nav button img,
    .best-teachers-carousel .owl-nav button img,
    .activity-carousel .owl-nav button img,
    .reading-carousel .owl-nav button img,
    .treatment-carousel .owl-nav button img {
        width: 20px
    }

    .training-courses-carousel .owl-next,
    .testimonial-carousel .owl-next,
    .best-teachers-carousel .owl-next,
    .activity-carousel .owl-next,
    .reading-carousel .owl-next,
    .treatment-carousel .owl-next {
        margin-right: -10px !important;
    }

    .training-courses-carousel .owl-prev,
    .testimonial-carousel .owl-prev,
    .best-teachers-carousel .owl-prev,
    .activity-carousel .owl-prev,
    .reading-carousel .owl-prev,
    .treatment-carousel .owl-prev {
        margin-left: -10px !important;
    }

}

/* Dots Wrapper */
.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 15px;
}

/* Default Dot */
.owl-carousel .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    background: #d6d6d6;
    /* light grey */
    display: block;
    margin: 5px 4px;
    border-radius: 50%;
    transition: all 0.3s ease;
    border: 1px solid var(--primary-color);
    /* theme border */
}

/* Active Dot */
.owl-carousel .owl-dots .owl-dot.active span {
    background: var(--primary-color) !important;
    /* your theme color */
    transform: scale(1.3);
}

/* Hover Dot */
.owl-carousel .owl-dots .owl-dot:hover span {
    background: var(--primary-color);
    transform: scale(1.2);
}

.note-box {
    background-color: #fbedf2;
    border: 1px solid var(--primary-color);
    padding: 10px;
    border-radius: 10px;
    border-left: 6px solid var(--primary-color);
    box-shadow: var(--box-shadow);
    text-align: justify;
}

.note-box .note-head {
    font-size: 16px;
    font-weight: 800;
    color: var(--primary-color);
    margin-bottom: 10px;
}

.book-image-wrapper {
    position: relative;
}

.book-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: 0.3s ease;
}

.book-card:hover .book-overlay {
    opacity: 1;
}

.book-overlay i {
    color: #fff;
    font-size: 30px;
}

/* CAPTCHA Styles */
.captcha-container {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid var(--primary-color);
}

.captcha-code {
    font-family: 'Courier New', Courier, monospace;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
    color: var(--secondary-color);
    background: #f0f0f0;
    padding: 5px 15px;
    border-radius: 5px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-decoration: line-through;
}

.captcha-refresh {
    background: none;
    border: none;
    color: var(--primary-color);
    font-size: 20px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.captcha-refresh:hover {
    transform: rotate(180deg);
    color: var(--secondary-color);
}

.captcha-input {
    flex: 1;
    border: 1px solid var(--primary-color);
    border-radius: 5px;
    padding: 8px 10px;
    font-size: 16px;
    outline: none;
}

.captcha-input:focus {
    border-color: var(--secondary-color);
}


/*  What You Learn */
.faqs {
    background-color: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.faqs .accordion-item {
    border-radius: 8px;
    box-shadow: var(--box-shadow);
}

.faqs .accordion-button {
    background-color: #fff;
    border-radius: 8px !important;
    color: var(--secondary-color);
    transition: all 0.3s ease;
}

.faqs .accordion-button:not(.collapsed) {
    background-color: var(--primary-color) !important;
    color: #fff;
    box-shadow: none;
    border-radius: 8px 8px 0 0 !important;
}


.faqs .accordion-button:not(.collapsed) i {
    color: #fff;
}

.faqs .accordion-button:not(.collapsed)::after {
    filter: invert(1);
    font-size: 16px;
    font-weight: 800;
    color: white;
}

.faqs .accordion-button i {
    color: var(--primary-color);
}

.faqs .accordion-button:focus {
    box-shadow: none;
    border-color: var(--primary-color);
}

.faqs .accordion-body {
    text-align: justify;
    background-color: #fff;
    line-height: 30px;
    border: 1px solid var(--primary-color);
}

.faqs .mandala {
    position: absolute;
    top: 50%;
    width: 300px;
    height: 100%;
    opacity: 0.8;
    transform: translateY(-50%);
    z-index: 0;
    pointer-events: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}


.faqs .mandala-left {
    left: 0;
    background-image: url('../../images/mandala_left.png');
}

.faqs .mandala-right {
    right: 0;
    background-image: url('../../images/mandala_right.png');
}


.faqs .container {
    position: relative;
    z-index: 2;
}

@media (max-width: 768px) {
    .faqs .mandala {
        width: 180px;
        background-size: contain;
        background-repeat: repeat-y;
        background-position: center top;
        top: 0;
        transform: none;
        height: 100%;
    }

    .faqs .accordion-button {
        font-size: 14px;
    }
}

/*  What You Learn */